.. _viol_pos_evap:

====================================================================
Desvio Positivo da Evaporação por Usina (viol_pos_evapx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.viol_pos_evap

Os valores de desvio positivo da evaporação por usina, localizados nos arquivos geralmente denominados
viol_pos_evapx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: ViolPosEvap
   :members:
